» Ubuntu » Pakiety

Error

two or more packages specified (bulmages-servers hardy)